/**
 * Minified by jsDelivr using clean-css v4.2.0.
 * Original file: /npm/slick-carousel@1.8.1/slick/slick.css
 * 
 * Do NOT use SRI with dynamically generated files! More information: https://www.jsdelivr.com/using-sri-with-dynamic-files
 */
 .slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

/* #mediaCarosel .swiper-wrapper.elementor-widget-wrap { flex-wrap: nowrap; }
#mediaCarosel .swiper-button-next, #mediaCarosel .swiper-button-prev { border-radius: 50%; border: 2px solid #FE6157; width: 60px; height: 60px; background-size: 30%; background-color: #fff; color: #FE6157; background-image: none !important; display: flex; align-items: center; justify-content: center; }

#mediaCarosel .swiper-button-next:after { border: solid currentColor; border-width: 0 4px 4px 0; display: inline-block; padding: 6px; content: ""; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform-origin: center center; vertical-align: middle; margin-left: -5px; }
#mediaCarosel .swiper-button-prev:after { border: solid currentColor; border-width: 0 4px 4px 0; display: inline-block; padding: 6px; content: ""; transform: rotate(135deg); -webkit-transform: rotate(135deg); transform-origin: center center; vertical-align: middle; }

   */

#mediaCarosel .slick-slider{display: block !important;}
#mediaCarosel .cascade-slider-item{ -webkit-transform: scale(01); transform: scale(1); -webkit-transition: all 0.5s ease; transition: all 0.5s ease;margin: 15px;margin-top: 1%;box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.15);    background-color: #fff; border-radius: 20px;}
#mediaCarosel .cascade-slider-item.slick-current{ -webkit-transform: scale(1.5); transform: scale(1.5);z-index: 2;margin-top: 0px;}
#mediaCarosel .slick-list{padding-top:5.2% !important;}
/* #mediaCarosel .slick-list{margin:0 100px; padding-top:100px !important; padding-bottom:100px !important;} */
#mediaCarosel .slick-arrow{left:-65px;border-radius: 50%; cursor:pointer; border: 1px solid #FE6157; width: 60px; height: 60px;font-size:0;background-color: #fff; color: #FE6157;display: flex; align-items: center; justify-content: center;padding: 0 !important; position: absolute; top: calc(50% - 30px);z-index: 9;}
#mediaCarosel .slick-next{right:-65px;left:auto;}
#mediaCarosel .slick-arrow:hover{color:#ffffff; background-color: #FE6157;}
#mediaCarosel .slick-prev:after, #mediaCarosel .slick-next:after{ border: solid currentColor; border-width: 0 2px 2px 0; display: inline-block; padding: 4px; content: ""; transform: rotate(135deg); -webkit-transform: rotate(135deg); transform-origin: center center; vertical-align: middle;margin-right: -5px;}
#mediaCarosel .slick-next:after{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform-origin: center center; vertical-align: middle; margin-left: -5px; margin-right:0px;}



header li.has-megamenu.first-level, header .has-megamenu-upper { position: static !important; }
header .has-megamenu.first-level> .sub-menu>li {border-bottom: 0 !important;}
header .has-megamenu> .sub-menu>li>.menu-item-description { position: absolute; left: 320px; top: 0; list-style: none; width: calc(100% - 320px); height: 100%; padding-top: 7px; background-color: var(--white); z-index: 2;padding: 30px;font-size: 20px;font-weight: 300;border-left:1px solid #E1E1E1; display:none;background-color: #ffffff;z-index: 9;} 
header .has-megamenu> .sub-menu>li:is(:hover, :focus)>.menu-item-description{z-index: 99;}
header .has-megamenu> .sub-menu>li a:is(:hover, :focus, .elementor-item-active):before { content: ""; width: 2px; height: 100%; position: absolute; background-color: #0279FF; left: 0; }
header .has-megamenu> .sub-menu>li>.menu-item-description h4{font-weight: 500;}
header .has-megamenu> .sub-menu>li>.menu-item-description p{color:#777777;line-height: 1.5;font-size: 18px;}
header .has-megamenu> .sub-menu>li a{font-size:16px;padding: 15px 20px !important;border:0 !important;min-width: 180px;}
header .has-megamenu> .sub-menu>li a:not(:hover, :focus){color:#404040 !important;}
header .has-megamenu> .sub-menu>li a:is(:hover, :focus, .elementor-item-active){background-color: #F5FAFF !important;color:var( --e-global-color-dd1392a ) !important;} 

header .has-megamenu-upper .has-megamenu> .sub-menu{width: 100% !important;margin: 0 !important;display: block !important;position: static !important; box-shadow: none !important;border-top: 1px solid #f1f1f1;}
header .has-megamenu-upper li.has-megamenu> a{font-size:16px !important;padding: 15px 15px !important;border:0 !important; font-weight: 700 !important;}
header .has-megamenu-upper li.has-megamenu> a> .sub-arrow { display: none; }
header .has-megamenu-upper li.has-megamenu> a:is(:hover, :focus){background-color: transparent !important;}
header .has-megamenu-upper .has-megamenu> .sub-menu>li>.menu-item-description{left:auto; right:0;max-width: 460px;}
/* header .has-megamenu-upper .has-megamenu> .sub-menu>li:is(.current-menu-item) .menu-item-description{z-index: 9;} */
header .has-megamenu-upper li.has-megamenu:first-child {border-right: 1px solid #E1E1E1;} 
header .has-megamenu-upper .has-megamenu> .sub-menu>li{position:static !important;border-bottom: 0 !important;} 
/* Hide menu menu from header and Footer */
.d_none .sub-menu .menu-item, .industry-menu nav .menu-item { display: none;}
.d_none .sub-menu .menu-item.d_block, .industry-menu nav .menu-item.d_block {display: block;}
/* End Hide menu from header and Footer */
.threeD-slider .swiper-wrapper{flex-wrap: nowrap !important;}
.threeD-slider .slider_navigation { width: 100%;}
.threeD-slider>.elementor-container{flex-wrap: wrap;}
.threeD-slider .swiper-wrapper{padding-top: 30px !important;}
.threeD-slider>.elementor-container .swiper-slide{box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);border-radius: 15px 15px 0 0;} 

.threeD-slider .slider_nav { left: -65px; border-radius: 50%; cursor: pointer; border: 1px solid #FE6157; width: 60px; height: 60px; font-size: 0; background-color: #fff; color: #FE6157; display: flex; align-items: center; justify-content: center; padding: 0 !important; position: absolute; top: calc(50% - 30px); z-index: 9; }
.threeD-slider .slider_nav.next { right: -65px; left: auto; }
.threeD-slider .slider_nav:hover { color: #ffffff; background-color: #FE6157; }
.threeD-slider .slider_nav:after { border: solid currentColor; border-width: 0 2px 2px 0; display: inline-block; padding: 4px; content: ""; transform: rotate(135deg); -webkit-transform: rotate(135deg); transform-origin: center center; vertical-align: middle; margin-right: -5px; }
.threeD-slider .slider_nav.next:after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform-origin: center center; vertical-align: middle; margin-left: -5px; margin-right: 0px; }
.threeD-slider .slider_nav.next:focus,
.threeD-slider .slider_nav.prev:focus { background-color: #fff;   color: #FE6157; }
.threeD-slider .slider_nav.next:hover,
.threeD-slider .slider_nav.prev:hover { background-color: #FE6157;   color: #fff; }



.tab-gallery .elementor-gallery-item:not(.active) { position: absolute; left: 0; top: 0; width: 100%; visibility: hidden;}
.tab-gallery .elementor-gallery-item.active{visibility: visible;}

.current-menu-ancestor.current_page_ancestor ul li.current-menu-item a, .current-menu-parent > a {color: #FE6157 !important;}
.current-menu-ancestor.current_page_ancestor ul li a:hover {color: var( --e-global-color-dd1392a ) !important;}

.current-menu-ancestor.current_page_ancestor ul li a {color: #2e3237 !important;}
.shape-sec span{position: relative; color:#000;    z-index: 1;    padding: 10px;}
.shape-sec span:after {content: '';    background-position: center center;background-repeat: no-repeat; position: absolute; top: 0; width: 100%; left: 0; z-index: -1;    background-size: contain;background-position: center; height: 100%;}
.shape-sec.vector-shape span{color: #fff;white-space: nowrap;}
.shape-sec.livello-shape span:after{background-image: url(/wp-content/uploads/2024/07/Livello_shape.svg);}
.shape-sec.vector-shape span:after{background-image: url(/wp-content/uploads/2024/07/vector-shape.svg);}
.shape-sec.learn-shape span:after{background-image: url(/wp-content/uploads/2024/07/learn-Vector.svg);}
.shape-sec.share-shape span:after{  background-image: url(/wp-content/uploads/2024/07/share-vector.svg);width: 100%;left: 0;background-size: contain;background-position: center;height: 100%;}
.shape-sec.empower-shape span:after{  background-image: url(/wp-content/uploads/2024/07/Empower-icon-new.svg);}   
.shape-sec.discver-shape span:after{background-image: url(/wp-content/uploads/2024/07/Livello_1.svg);} 
.shape-sec.identit-shape span:after{background-image: url(/wp-content/uploads/2024/07/identitly-shape.svg);} 
.shape-sec.brand-shape span:after{background-image: url(/wp-content/uploads/2024/07/Livello_2.svg);} 
.story-sec .elementor-column-gap-default { gap: 30px;}
.banner-shape{pointer-events: none;}
.manage-imgs{display: flex;align-items: center;}
.manage-imgs > .elementor-widget-wrap{height: 500px;    position: absolute;top: 200px;}
.manage-img{position: absolute !important;opacity: 0;transition: all 1s;}
.manage-img.active{opacity: 1;transition: all 0.5s;}
.manage-img img{max-height: 500px;max-width: 100%;height: auto;width: auto;}
.full-section .elementor-column.elementor-col-25.elementor-col {width: 100% !important; height: 100vh; }
.full-section > .elementor-column-gap-default{flex-direction: column;}
.elementor-page-5828 header{position: absolute; width: 100%;}
.swiper {width: 100%;height: 100%;} 
.swiper-vertical>.swiper-wrapper {flex-direction: column;height:100vh;}
span.swiper-pagination-bullet {height: 80px;width: 4px;border-radius: 50px;}
.swiper-pagination1.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-vertical {position: absolute; left: 100px; z-index: 1; width: auto; right: auto; }
.slider1 .elementor-widget-wrap {background-size: auto 50vh !important; }
.happy-brand-col > .elementor-widget-wrap {background-size: auto 50vh !important; background-position: center -360px !important; }
.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section {height: 100%; padding: 150px 0 50px;}
.full-section .elementor-column.elementor-col-25.elementor-col .elementor-inner-section .elementor-container {height: inherit;}
.full-section .elementor-column.elementor-col-25.elementor-col .elementor-inner-section {height: 100%;}
.about-swiper .elementor-widget-image img {height: 100%; max-height: 75vh; width: auto !important;}
.self-align-bottom {margin-top: auto;}
.eael-accordion-header .eael-advanced-accordion-icon-closed {display: none !important;}
.custom-accordion .eael-accordion-list .fa-accordion-icon {display: none !important;}
.custom-accordion .active .eael-advanced-accordion-icon-opened {display: flex !important;}
.custom-accordion .eael-accordion-list .fa-accordion-icon svg {width: auto !important; height: auto !important;}

@media (min-width:1600px) {
    .outer-image-left .elementor-widget-image .elementor-widget-container img {max-width:inherit; float:right; width:auto !important;}
}
@media (min-width:1025px) {
    .img-sec {display:none;}
}
@media (min-width:1201px) {
    header .has-megamenu> .sub-menu>li:is(:hover,:focus,:first-child, .current-menu-item)>.menu-item-description {display:block;}
    header .has-megamenu> .sub-menu>li:is(.current-menu-item)>.menu-item-description {z-index:10;}
    header .has-megamenu-upper li.has-megamenu {position:static; float:left;}
    header .has-megamenu-upper li.has-megamenu:first-child {width:450px;}
    header .has-megamenu.first-level> .sub-menu {width:920px !important;}
    header .has-megamenu.first-level> .sub-menu>li {max-width:320px; position:static;}
    header .has-megamenu-upper .has-megamenu> .sub-menu {max-width:230px !important;}
    header .has-megamenu-upper li.has-megamenu> a {font-size:24px !important;}
    header .has-megamenu-upper .has-megamenu:first-child> .sub-menu {max-width:100% !important; column-count:2; page-break-inside:avoid; break-inside:avoid-column; column-gap:0;}
    header .has-megamenu-upper> .sub-menu {width:1090px !important; max-width:1090px !important;}
}
@media (min-width:1400px) {
    header .has-megamenu> .sub-menu>li a {padding:18px 50px !important;}
    header .has-megamenu-upper li.has-megamenu> a {padding:34px 50px !important;}
    header .has-megamenu-upper .has-megamenu> .sub-menu>li>.menu-item-description {max-width:525px;}
    header .has-megamenu-upper> .sub-menu {width:1245px !important; max-width:1245px !important;}
    header .has-megamenu-upper li.has-megamenu:first-child {width:490px;}
    header .has-megamenu> .sub-menu>li>.menu-item-description {padding:80px;}
}
@media (min-width:768px) {
    #mediaCarosel .cascade-slider-item.slick-current {-webkit-transform:scale(1.5); transform:scale(1.5);}
    .threeD-slider>.elementor-container .swiper-slide.swiper-slide-active {margin-top:-25px;}
}
@media (max-width:1780px) {
    .full-section .elementor-section.elementor-section-boxed > .elementor-container {max-width:1140px;}
}
@media (max-width:1499.98px) {
    .why-now-sec .elementor-widget-heading > .elementor-widget-container {padding-bottom:40px !important;}
}
@media (max-width:1399.98px) {
    .swiper-pagination1.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-vertical {left:20px;}
    .about-swiper .elementor-widget-image img {max-height:70vh;}
}
@media (max-width:1200px) {
    header .elementor-nav-menu .sub-arrow {padding:10px 15px; position:absolute; right:0; top:0; height:100%; margin:0; z-index:9; border-left:1px solid #000000a3;}
    header .has-megamenu> .sub-menu>li a {padding:10px 15px !important;}
    .current-menu-ancestor.current_page_ancestor a.highlighted {color:#fff !important;}
    .why-now-sec .elementor-widget-heading > .elementor-widget-container {padding-bottom: 32px !important;}
}
@media (max-width:1199.98px) {
    #mediaCarosel .slick-arrow {width:40px; height:40px; top:calc(50% - 20px);}
    #mediaCarosel .slick-next:after, #mediaCarosel .slick-prev:after {border-width:0 3px 3px 0;}
    .video-main-section.v2 {max-width:70%;}
    .main_menu .elementor-nav-menu li.current-menu-ancestor.current_page_ancestor > a:hover, .main_menu .elementor-nav-menu > li > a:focus , .main_menu .elementor-nav-menu li.current-menu-parent > a:hover {color:#fff !important; background-color:#FE6162 !important;}
}
@media (max-width:1024.98px) {
    .e-gallery-container {max-width:440px; display:block !important;}
    .tab-gallery .e-gallery-container {max-width:100%; display:block !important;}
    .story-sec .elementor-column-gap-default {gap:27px;}
    .manage-imgs > .elementor-widget-wrap {position:relative; top:0px;}
    .manage-imgs {display:none !important;}
    .pro-tab-sec .img-sec {text-align: center;}
    .pro-tab-sec .img-sec img {width: 600px; max-width: 100%; padding-top: 15px; margin: 0 auto;}
    .img-sec img {width:100%; max-width:100%; padding-top:15px;}
    .swiper-pagination1.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-vertical {left: 12px;}
    .why-now-main > .elementor-widget-wrap {background-size: 100vw auto !important; background-image: none !important;}
    .about-swiper .elementor-widget-image img {max-height: 60vh;}
    .panel:not(footer) {height: auto; display: flex; align-items: center;}
    .elementor-col {height: auto;}
    .why-now-sec-inner img {opacity: 1 !important;}
}
@media (max-width:991px) {
    .manage-imgs > .elementor-widget-wrap {height:50vw;}
    .manage-img img {max-height:50vw;}
}
@media (max-width:880px) {
    .about-swiper .elementor-widget-image img {max-height: 50vh;}
}
@media (max-width:767.98px) {
    #mediaCarosel .slick-arrow {left:-5px;}
    #mediaCarosel .slick-next {right:-3px; left:auto;}
    #mediaCarosel .cascade-slider-item {margin:10px; max-width:100% !important; box-shadow:0 0 8px 0px rgba(0, 0, 0, 0.15);}
    #mediaCarosel .cascade-slider-item.slick-current {margin:10px; -webkit-transform:scale(1); transform:scale(1);}
    #mediaCarosel .slick-arrow {width:25px; height:25px; top:calc(50% - 12.5px);}
    #mediaCarosel .slick-next:after, #mediaCarosel .slick-prev:after {border-width:0 2px 2px 0; padding:3px; margin-right:-2px;}
    .threeD-slider .slider_nav {width:40px; height:40px; top:calc(50% - 20px); left:-20px;}
    .threeD-slider .slider_nav.next {left:auto; right:-20px;}
    .contact-responsive-form {height:575px;}
    .video-main-section.v2 {max-width:100%;}
    .threeD-slider .swiper-container {padding:0 10px !important;}
    .manage-imgs > .elementor-widget-wrap {height:80vw;}
    .manage-img img {max-height:80vw;}
    .opacity-02 {opacity:0.2;}
    .swiper-pagination1.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-vertical {left:12px; z-index: 1; right: auto; width: 10px;}
    .slider1 .elementor-widget-wrap {background-size:auto 40vh !important;}
    .full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section {height: 100%;padding: 136px 0 50px;}
    .about-swiper .why-coll-col .elementor-widget-image img {max-height: 37vh;}
    .why-now-main > .elementor-widget-wrap {background-size: calc(100vw - 80px) auto !important; background-position: center calc(100% - 50px) !important; }
    .swiper-vertical>.swiper-wrapper {height: 98vh;}
    .about-swiper .why-coll-col .elementor-widget-image img {max-height: 220px; }
    .about-swiper .elementor-widget-image img {max-height: 240px;}
    .swiper-wrapper, .swiper {  touch-action: pan-y;}
}

.about-swiper .slider1 .elementor-widget-image img {max-height: inherit; max-width: 454px !important; height: auto;}
.new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section {height: calc(100% - 100px); padding: 50px 0 50px;}
.new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section .elementor-container {height: 100%;}
.new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section.top-inner-sec img {height: auto; max-height: inherit; max-width: 380px;}
.new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section.top-inner-sec {height: auto; padding: 0; position: absolute; top: 0; width: fit-content; left: 0; right: 0; margin: 0 auto; max-width: 380px; width: 100%;}
.img-mt-auto {margin-top: auto;}
.col-h-100 > .elementor-widget-wrap {height: 100%; display: flex; flex-flow: column; }
.new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide.slider1 > .elementor-widget-wrap > .elementor-inner-section {padding-bottom: 0; }
.about-swiper.new-swap-main .why-now-main > .elementor-widget-wrap {background-position: center calc(100% - 150px) !important; }
.dam-form-style-01 .thank-you {padding: 40px 32px; background: #fff; text-align: center; border-radius: 20px; box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15); }
.thank-you div h4 {font-size: 28px; line-height: 1.5em; font-weight: 700; font-family: "Inter", Sans-serif; margin-bottom: 24px; }
.thnk-bottom {border-top: 2px solid #000; padding-top: 40px; margin-top: 40px; }
.thank-you .thnk-bottom h4 {font-size: 24px; }
.thank-you .btn {background: #6473FF; border-radius: 8px; padding: 12px; font-family: 'Inter'; font-style: normal; font-weight: 700; font-size: 20px; line-height: 140%; color: #FCFAFA; display: inline-block; margin: 0 auto; width: auto; transition: 0.3s; }
.thank-you .btn:hover {background: var( --e-global-color-06a39aa ); color: #fff; }
.thank-you .sch-demo-btn {font-size: 24px; line-height: 1.5em; color: #6473FF; font-weight: 400; font-family: "Inter", Sans-serif; display: inline-block; margin-top: 40px; transition: all 0.3s; }
.thank-you .sch-demo-btn img {width: auto; height: auto; filter: invert(39%) sepia(82%) saturate(964%) hue-rotate(210deg) brightness(100%) contrast(102%); transition: all 0.3s; margin-left: 6px; }
.thank-you .sch-demo-btn:hover { color: var(--e-global-color-06a39aa); }
.thank-you .sch-demo-btn:hover img {filter: invert(55%) sepia(53%) saturate(661%) hue-rotate(326deg) brightness(102%) contrast(104%); }
.dots {position: fixed; left: 100px; top: 50%; z-index: 1; width: 6px; right: auto; list-style: none; transform: translateY(-50%); height: auto; padding: 0; margin: 0; }
.dots-item{height: 80px; width: 4px; border-radius: 50px; background-color: #000; opacity: 0.2; margin-top: 6px; margin-bottom: 6px; }
.dots-item.active {opacity: 1; } 
.dots-item:last-child {display: none;}
footer.elementor-section{z-index: 11;}
header.main-header {position: fixed !important; top: 0; left: 0; right: 0; width: 100%; }
div#top.pagecontent, body div[data-elementor-type='single-post'] {padding-top: var(--height); }
.video-style.elementor-widget-video .elementor-wrapper video {background-color: #fff !important; }
.main-change-img.elementor-section-boxed.elementor-section-height-default.tab2 {background-size: contain; background-position: calc(100%) calc(100%) !important; }
.main-change-img.tab3 {background-size: auto !important; background-position: 100% bottom !important;}
.footer-menu li.mb-menu {display: none !important;}
.el-transition {transition: all 0.3s;}

@media (min-width: 1025px) { 
    .copy-right-menu ul {margin-right: 0 !important;}
}
@media (min-width: 1400px) { 
    .manage-tab-sec .elementor-widget-image img {transform: scale(1.2, 1.2);}
}
@media (min-width: 1921px) { 
    .sliide1-subtitle-top {padding-top: 50px;}
    .about-swiper.new-swap-main .slider1 .elementor-widget-image img {max-width: 685px !important; width: 100% !important;}
    .about-swiper.new-swap-main .why-now-main > .elementor-widget-wrap {background-position: center calc(100% - 200px) !important; background-size: 70vw auto !important;}
}
@media (max-width: 1699px) { 
    .sec-inner1-img img {max-width: 370px !important;}
    .elementor .sec-inner2 img {max-width: 370px !important;}
    .elementor .sec-inner-img3 img {max-width: 65%;}
    .dots {left: 20px;}
    .why-now-sec .sliide1-subtitle-top .elementor-widget-container {padding-bottom: 30px !important;}
    .why-now-main > .elementor-widget-wrap {background-size: 60vw auto !important;}
}
@media (max-width:1549px) {
    .main-change-img.elementor-section-boxed.elementor-section-height-default.tab2 {background-size: 60% !important ;}
    .main-change-img.elementor-section-boxed.elementor-section-height-default.tab3 {background-size: 60% !important; background-position: 100% bottom !important;}
}
@media (max-width: 1499.98px) { 
    .why-coll-sec .sliide1-subtitle-top {padding-top: 0px;}
}
@media (min-width: 1366.98px) and (max-width: 1499.98px) { 
    .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>a {margin-inline-start: 15px !important;}
    .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child)>a {margin-inline-end: 15px !important;}
}
@media (max-width: 1399.98px) { 
   .about-swiper.new-swap-main .elementor-widget-image img {max-height:60vh;}
    .new-swap-main .why-now-main > .elementor-widget-wrap {background-size:68vw auto !important; background-position:center 80% !important;}
}
@media (max-width: 1199.98px) { 
    .main-change-img:not(.tab2, .tab3) {background-size:90% auto !important; background-position:calc(300%) center !important;}
}
@media (max-width: 1200.98px) { 
    .thank-you div h4 {font-size:24px;}
    .thank-you .thnk-bottom h4, .thank-you .sch-demo-btn {font-size:20px;}
    .elementor-menu-toggle .eicon-menu-bar {color:#404650;}
}
@media (max-width: 1024.98px) { 
    .new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section.top-inner-sec {position:relative;}
    .why-now-sec .sliide1-subtitle-top .elementor-widget-container {padding-bottom:32px !important;}
    section.panel:not(.panel-first) {padding-top:0 !important;}
    .custom-accordion .elementor-tab-title.active + div:before {content:''; width:calc(100% + 40px); height:2px; background:#000; z-index:99; position:absolute; bottom:-2px; left:-20px;}
    .custom-accordion .elementor-tab-title + div {position:relative;}
    .custom-accordion .fa-accordion-icon {width:34px;}
}
@media (max-width: 880.98px) { 
    .thank-you .thnk-bottom h4, .thank-you .sch-demo-btn {font-size: 18px;}
}
@media (max-width: 767.98px) { 
    .new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section.top-inner-sec img {max-width:300px;}
    .about-swiper.new-swap-main .slider1 .elementor-widget-image img {max-width:300px !important;}
    .about-swiper.new-swap-main .slider1 .elementor-inner-section .elementor-inner-column > .elementor-widget-wrap {height:100%; display:flex; flex-flow:column;}
    .about-swiper.new-swap-main .slider1 .elementor-inner-section .elementor-inner-column > .elementor-widget-wrap > .elementor-widget-image {margin-top:auto;}
    .about-swiper.new-swap-main .elementor-widget-image img {max-height:240px;}
    .about-swiper.new-swap-main .why-now-main .elementor-widget-wrap .elementor-widget-image {display:block; margin-top:auto;}
    .about-swiper.new-swap-main .why-now-main .elementor-widget-wrap .elementor-inner-column .elementor-widget-wrap {display:flex; height:100%; flex-flow:column;}
    .new-swap-main.full-section .elementor-column.elementor-col-25.elementor-col.swiper-slide > .elementor-widget-wrap > .elementor-inner-section {height:calc(100% - 80px); padding:50px 0 0;}
    .about-swiper.new-swap-main .why-now-main .elementor-widget-wrap {background-image:none !important;}
    .about-swiper.new-swap-main .why-now-main .elementor-widget-wrap .elementor-widget-image {display:block; margin-top:50px;}
    .thank-you .thnk-bottom h4, .thank-you .sch-demo-btn {font-size:16px;}
    .dam-form-style-01 .thank-you {max-width:100%; margin:0 auto;}
    .thank-you div h4 {margin-bottom:24px;}
    .thnk-bottom {padding-top:24px; margin-top:24px;}
    .thank-you .sch-demo-btn {margin-top:24px;}
    .thank-you .sch-demo-btn img {vertical-align:middle;}
    .dots {left:12px;}
    .elementor .sec-inner2 img {max-width:90% !important;}
    .why-coll-sec .sliide1-subtitle-top {padding-top:30px;}
    .why-now-sec-inner {display:block !important;}
    .why-now-sec-inner .elementor-widget-wrap > .elementor-element {display:block !important;}
    .why-now-main > .elementor-widget-wrap {justify-content:space-between !important; display:flex; flex-flow:column;}
    .icon-rgt .elementor-icon-list-item .elementor-icon-list-text {padding:0 !important;}
    .icon-rgt .elementor-icon-list-item svg {margin:0 !important; width:20px; height:auto;} 
    .custom-accordion .fa-accordion-icon{width:24px;}
    .footer-menu nav > ul {flex-flow: column;}
    .chaos-3b3 > .elementor-container {flex-wrap: nowrap !important; gap: 32px; justify-content: center;}
    .chaos-3b3 > .elementor-container > .elementor-column > .elementor-widget-wrap {padding: 0 !important; }
    .chaos-3b3 > .elementor-container > .elementor-column .elementor-heading-title {font-size: 12px; line-height: 140% !important; }
    .chaos-3b3 > .elementor-container .elementor-widget-heading .elementor-widget-container {padding: 8px 12px !important; border-radius: 50px !important; margin: -36px 0px 0px 0px !important; box-shadow: 0px 4px 44px rgba(0, 0, 0, 0.19) !important; }
    .chaos-3b3 .tag-text .elementor-widget-container:before {border-radius: 50px; -webkit-backdrop-filter: blur(4px); backdrop-filter: blur(4px); background: rgba(255, 255, 255, 0.6);}
}
@media (max-width: 466.98px) { 
    .chaos-3b3>.elementor-container {gap: 15px;}
    .chaos-3b3>.elementor-container .elementor-widget-heading .elementor-widget-container {padding: 8px 8px !important;}
}
@media (max-width: 375.98px) { 
    .inner-img-4 img {max-width: 100%; width: 247px !important;}
    .elementor .sec-inner-img3 img {max-width: 100% !important;}
    .chaos-3b3 > .elementor-container .elementor-widget-heading .elementor-widget-container {padding: 8px 6px !important;}
}
@media (max-width: 368.98px) { 
    .dam-form-style-01 .thank-you {padding: 40px 22px;}
}
@media screen and (max-height: 780px) {
    .why-now-main .elementor-background-overlay {opacity:0.8 !important;}
    .elementor .sec-inner1-img img {max-width: 240px !important;}
    .elementor .sec-inner-img3 img {max-width: 70%;}
}

.elementor-button {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline:none !important; 
}
.elementor-button:focus {
    outline: none;
}
.e--ua-appleWebkit .elementor-button:focus, body[data-elementor-device-mode="mobile"] .elementor-button:focus {
    transition: none !important;
}
.tab-sec-home .btn-white-orange a:focus, .tab-sec-home .btn-white-orange a:active, .tab-sec-home .btn-white-orange a:focus-within, .tab-sec-home .btn-white-orange a:focus-visible {
    background: #fff !important;
    border-color: #fff !important;
    fill: var(--e-global-color-24c2a98);
    color: #000 !important;
    -webkit-text-fill-color: rgba(0, 0, 0, 1); 
    -webkit-opacity: 1; 
    color: rgba(0, 0, 0, 1) !important;
    backface-visibility: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    transition: color .01s !important;
}

.tab-sec-home .btn-white-orange a:focus span, 
.tab-sec-home .btn-white-orange a:active span, 
.tab-sec-home .btn-white-orange a:focus-within span, 
.tab-sec-home .btn-white-orange a:focus-visible span {
    color: rgba(0, 0, 0, 1) !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 1);
    backface-visibility: hidden;
}
.tab-sec-home .btn-white-orange a:focus span svg, 
.tab-sec-home .btn-white-orange a:active span svg, 
.tab-sec-home .btn-white-orange a:focus-within span svg, 
.tab-sec-home .btn-white-orange a:focus-visible span svg {
    color: var(--e-global-color-24c2a98) !important; 
    fill:var(--e-global-color-24c2a98) !important;
    transition: color .01s !important;
}
.terms-con-sec .elementor-widget-text-editor ol li::marker {
    font-weight: bold;
}
.terms-con-sec .elementor-widget-text-editor ol {
    padding-left: 0;
    list-style-position: inside;
}
